/*
Theme Name: Manya
Theme URI: https://manya.pe/
Template: hello-elementor
Author: MAnya team
Author URI: https://manya.pe/
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1561059005
Updated: 2019-12-14 14:30:05
*/

html {
	overflow-x: hidden !important;
}
body {
	overflow-x: hidden !important;
}

@media(max-width: 768px){
	.elementor-12[data-elementor-type="wp-page"]{
		overflow: hidden !important;
	}
}


/***********************************/
/***********************************/
/***********************************/
/***********************************/
/* HEADER */

.headerCtn:before{
	content: '' !important;
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 180px !important;
	background: linear-gradient(180deg, #1F2636 0%, rgba(0, 0, 0, 0) 100%) !important;
	opacity: 0.6 !important;
	pointer-events: none !important;
}
#header_blanco:before{
	display: none !important;
}




/***********************/


#navMenu a.has-submenu{
	white-space: normal !important;
	text-align: center !important;
	height: 50px !important;
	z-index: 16 !important;
}
#navMenu li.menu-item.sumate a{
	border: 1px solid #FFFFFF !important;
	border-radius: 50px !important;
	margin-top: 5px !important;
	letter-spacing: 2px !important;
	padding-left: 25px !important;
	padding-right: 25px !important;
}
#navMenu .sub-menu li{
	padding: 12px 5px !important;
	position: relative !important;
}
#navMenu .sub-menu li:before{
	position: absolute !important;
	z-index: 1 !important;
	top: 28px !important;
	left: 26px !important;
	font-size: 15px !important;
	color: #9E7766 !important;
}
#navMenu .sub-menu li.verde:before{
	color: #1BA82F !important;
}
#navMenu .sub-menu li.celeste:before{
	color: #18C2D3 !important;
}
#navMenu .sub-menu li.marron:before{
	color: #9E7766 !important;
}
#navMenu .sub-menu.elementor-nav-menu--dropdown li a{
	background: #FFFFFF !important;
	box-shadow: 12px 4px 26px rgba(44, 68, 129, 0.16) !important;
	border-radius: 50px !important;
	position: relative !important;
	padding-left: 40px !important;
	font-size: 16px !important;
	color: #0030A8 !important;
	height: 45px !important;
}

@media (min-width: 1025px){
	#navMenu .current-menu-ancestor:before{
		content: '' !important;
		width: 100% !important;
		height: 12px !important;
		position: absolute !important;
		display: block !important;
		background-color: #0030A8 !important;
		border-radius: 20px !important;
		bottom: 15px !important;
	}
	#header_blanco #navMenu .current-menu-ancestor:before{
		background-color: #18C2D3 !important;
	}
	#navMenu .convocatorias.current-menu-ancestor:before,
	#navMenu .integridad.current-menu-ancestor:before{
		bottom: 5px !important;
	}
	#navMenu .menu-item-has-children{
		max-width: 135px !important;
	}
	#navMenu .sub-menu.elementor-nav-menu--dropdown{
		background: #FFFFFF !important;
		box-shadow: 12px 12px 66px rgba(44, 68, 129, 0.36) !important;
		border-radius: 36px !important;
		top: 60px !important;
		padding: 20px 20px !important;
		overflow: hidden !important;
	}
	#header_blanco #navMenu li.menu-item.sumate a{
		border: 1px solid #1BA82F !important;
		color: #1BA82F !important;
	}
}



@media (min-width: 1025px){
	#navMenu .has-submenu:after{
		content: '' !important;
		position: absolute !important;
		bottom: -11px !important;
		top: inherit !important;
		left: 0 !important;
		right: 0 !important;
		width: 25px !important;
		height: 13px !important;
		display: block !important;
		z-index: 19 !important;
		margin: auto !important;
		transform: rotateY(90deg);
		transition: all .3s cubic-bezier(.58,.3,.005,1) !important;
		background-color: transparent !important;
		background-size: 25px 13px !important;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAAAkCAYAAADB7MdlAAAACXBIWXMAACE4AAAhOAFFljFgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAG4SURBVHgB7ZmBbcIwEEV/OgEjZAS6Ad2ADWCDdgNGoBvQTsAIdAO6AdkANvi96yUoSAgSEwfbyZNOkUBR4ifb3DfAyIgPMgQEyVwuU6mJVCF1yrLsFyOGCJpJbaSOvM6x/H6GoaKzSGrHdmzL2TccZMDzGzPpHnrfHENABrpgNyyQMjLAKbtDZ9gUKULbo1yX3nCElaIO9MOBqWz6nkWlI6wnUfELkxefSO3ZL/q8CTzhLe7oi8OiS99oPHqTmHRCx7zAAyJqg+eIQvncNWJARK0ZBmELkxdcMSxWCBGGJ6oiLGEMV1TFB0KA3QVj3zwcvB9qHWhHJVvEg7YUP3DEWRYtwO5gR8CxoL3Xm+tRtZMsWqxQUTniQ4W9irACLWndlEYuStGVsKNDjmw1sxIQVaeALcmi6Q2NZdECqua9HOlQwJZkoxzZaBmWolKZUXVy2JJs9CPVdM96ZjD2jY6rUftzVxbtBCH1v55m5ThvclMWLVctMQyWdM2RDD/v+aKdMA5XVMVVYdkVUe9y+cTIUlqK7/oHF7JoyfwLIxUXws6yaMF4j5E6F8H7XxYtxqiomE4Q+uIs7A8BRrZInWdXjAAAAABJRU5ErkJggg==') !important;
	}
	#navMenu .has-submenu.highlighted:after{
		transform: rotateY(0deg) !important;
	}


	/* MEGAMENU */

	#navMenu .integridad .sub-menu li,
	#navMenu .convocatorias .sub-menu li,
	#navMenu .servicios .sub-menu li,
	#navMenu .proyectos .sub-menu li,
	#navMenu .nosotros .sub-menu li{
		width: auto !important;
	}
	#navMenu .integridad .sub-menu[aria-expanded="true"],
	#navMenu .convocatorias .sub-menu[aria-expanded="true"],
	#navMenu .servicios .sub-menu[aria-expanded="true"],
	#navMenu .proyectos .sub-menu[aria-expanded="true"],
	#navMenu .nosotros .sub-menu[aria-expanded="true"]{
		display: flex !important;
	}
	#navMenu .nosotros .sub-menu,
	#navMenu .proyectos .sub-menu,
	#navMenu .integridad .sub-menu,
	#navMenu .convocatorias .sub-menu,
	#navMenu .servicios .sub-menu{
		flex-flow: column wrap !important;
	}
	#navMenu .nosotros .sub-menu{
		height: 180px !important;
		width: 1024px !important;
		left: -24px !important;
	}

	#navMenu .proyectos .sub-menu{
		height: 100px !important;
		width: 800px !important;
		left: -145px !important;
	}
	#navMenu .convocatorias .sub-menu,
	#navMenu .servicios .sub-menu{
		height: 250px !important;
		width: 540px !important;
		left: -180px !important;
	}
	#navMenu .integridad .sub-menu{
		height: 180px !important;
		width: 565px !important;
		left: inherit !important;
		right: 0 !important;
	}
	#navMenu .novedades .sub-menu{
		left: -50px !important;
	}
}


@media (min-width: 1240px){
	#navMenu .nosotros .sub-menu{
		left: -200px !important;
	}  
}



@media (max-width: 1024px){

	#navMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container {
		max-width: 320px;
		left: inherit !important;
		right: -5px;
		top: -18px !important;
		border-radius: 20px 0 0 25px;
		box-shadow: -8px 0px 26px rgba(44, 68, 129, 0.16);
		z-index: 8 !important;
	}    

	#navMenu .elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-nav-menu{
		padding: 50px 10px 20px 10px;
	}
	#navMenu .elementor-nav-menu--dropdown .elementor-item.has-submenu{
		position: relative;
	}
	#navMenu .elementor-nav-menu--dropdown .elementor-item.has-submenu:before{
		content: '';
		position: absolute;
		background-size: 100% 100%;
		width: 25px;
		height: 25px;
		display: block;
		top: 0;
		bottom: 0px;
		right: 5px;
		margin: auto;
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transition: all .3s ease;
		-webkit-transition: all .3s ease;
		opacity: 1 !important;
		background-image: url('data:image/png;base64,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');
	}
	#navMenu .elementor-nav-menu--dropdown .elementor-item.has-submenu.highlighted:before{
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}
	#navMenu .elementor-nav-menu--dropdown .sub-menu.elementor-nav-menu--dropdown li a{
		font-size: 14px !important;
		font-weight: normal;
		background-color: white !important;
	}
	#navMenu .elementor-nav-menu--dropdown .sub-menu{
		padding: 0 6px;
	}
	#navMenu .elementor-nav-menu--dropdown li.menu-item.sumate a{
		border: 2px solid #0030A8 !important;
		color: #0030A8 !important;
		margin-top: 10px !important;
		justify-content: center !important;
		background-color: white !important;
	}
	#navMenu .elementor-menu-toggle{
		z-index: 9 !important;
		font-size: 0px;
		width: 36px;
		height: 36px;
		box-shadow: 2px 2px 12px rgba(44, 68, 129, 0.3);
		background-size: 100% 100%;
		background-color: transparent !important;
		border-radius: 50%;
		background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAQDSURBVHgB7Zy7bhNBFIb/jUIJCk/AuKEApMQPgHBeAAgFDQWORJEuF4k67pEC6VJEIinSUBDCC9iIB0giARI0Xp4gFpQUwzme2cge73q9u+O9f9LxxmvHO/59zpn7OkgRKeUSHQTZI7IG2R2yFf2yMN7ukg20XZL1+eg4Tg9lgkUh2yTrkl1JO3TJXpIJFBFDlHnTZbFQBLQwu9Kep0Shr68tkDcyFsakT7aLvECFaelC5Y0+2RNkhVRe81bmHy7jEmLiIAZSxXkXk1VzXnHJVqmJ4CIiC4gIidOiwzmKIw4jyM6p7E8RkUgC0QU2oTwntstmCJf5lL7DFuaBVLVUWbBby0nV6CsbM3lSaJKWKm5PUU5Ww/p2UwWSqrbihFzEnDML3BFuTqvdAgWSqu1QtNoqDi6USAO/F6fVYpzIBMqPgPquvvh6UMnzThC++ShIIB6cEqgWLnxCbSLEpGojCFQPQTZR9Y95kCxeH8s27D2NUS8yPYhH5gSqC9fcY15kelAVc4/JmBctemdJnDYSirP3/QCHP0/w599fZMGtGzfxvPEYneZrJIC9qE32jp+Mhliige/O+RvsfTvITByGr33462RYjoRcj0QOQ0wn5z4ScO/jw0zFGYU96cezr0jIbQ4zz4NaqDFp84MnUOJ5pVd3XyAvcB6ywDDMvBCTsADnoQ/9z5kmaf6hdh5swAKqNpNqjLmLGj+aHGIrqAmixQIJ1AQhWKBl1AQxFKisw6k2WK4FCsGxVcXPwrz7apb6YmOkJhC3kbiflAY79zdstYWiz83HhRuQaWHzh0hNoKLCArlIgTT7apb6Yoy7iJTgnMDJeZ59Nct9MWbASZrnvyKvm6kIPQ6x36gJ4jK1HFRQXBaoh5ogLhy9ioPHo+suhwGNSTsLev7nAjUmPX7wqvkzWBi4L8m8mMcRP3hj0hxeV0hAmn2tMCz1xXh2dZikocOshwSk2dcKw8IP1fOW5Y32xc5Q43Hk/bFgnBwgJiWaF3PJe469J9cC6TDbR0w45lkkTpRZwdfm/JMwSR+PPjGXv1S9TeTC2PQyNh6U1ItKwLG5ZnpiEWeF1kebcO5pmCcnRhS1F62jemz7nfQdctXrhasUavv0nT/5vVBvRQjZilBvZgnZzDJ1VkP/4xrKy3rYPtbQaR+dj7ZRPraD8k4sKNw6sjx0MA/og7dk8Ym0qTfyvnmptkq9R/ESNyfktai316lvLBBCrLl5faEmitGY5DI244hjBQ45md+bm7SQF6Sq5foye/gWPVyW/OVIKpSQ2QmVX2H8oIK2ZXq36NosjDAmUnmVTbGu0hQlVjWfBKkSJ6/NbujjkjZhvNXVR5715RUoPBT8BWpgK/bkQlT+A1vTFMpKBjfHAAAAAElFTkSuQmCC");
	}
	#navMenu .elementor-menu-toggle.elementor-active{
		background-image: url("data:image/png;base64,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");
	}
}

/* STICKY*/

.logo-azul{
	width: 0 !important;
	height: 0 !important;
	opacity: 0 !important;
}

@media (min-width: 1025px){
	.headerCtn .elementor-sticky--effects .sumate a,
	.headerCtn .elementor-sticky--effects .logo-azul,
	.headerCtn .stickyMenu{
		transition: all .3s ease  !important;
		-webkit-transition: all .3s ease  !important;
	}
	.headerCtn .elementor-sticky--effects{
		background: #FFFFFF !important;
		box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.25) !important;
		border-radius: 0 0 25px 25px !important;
	}
	.headerCtn .elementor-sticky--effects .logo-blanco{
		width: 0 !important;
		height: 0 !important;
		opacity: 0 !important;
	}
	.headerCtn .elementor-sticky--effects .logo-azul{
		width: auto !important;
		height: auto !important;
		opacity: 1 !important;
	}
	.headerCtn .elementor-sticky--effects .elementor-item.has-submenu{
		color: #0030A8 !important;
	}
	.headerCtn .elementor-sticky--effects li.menu-item.sumate a{
		color: #1BA82F !important;
		border-color: #1BA82F !important;
	}
	.elementor-sticky--effects #navMenu .current-menu-ancestor:before,
	.headerCtn .elementor-sticky--effects .current-menu-ancestor:before{
		background-color: #18C2D3 !important;
	}
	.headerCtn .elementor-sticky--effects #navMenu li.menu-item.sumate a{
		border: 1px solid #1BA82F !important;
		color: #1BA82F !important;
	}

}


/***********************************/
/***********************************/
/***********************************/
/***********************************/
/* SERVICIOS */


.triCol{
	margin: 15px !important;
}
.triCol .elementor-widget-container{
	background: #FFFFFF !important;
	box-shadow: -12px 20px 42px rgba(44, 68, 129, 0.25) !important;
	border-radius: 26px !important;
	max-width: 280px !important;
}
.triCol figure{
	overflow: hidden;
	position: relative;
	left: -30px !important;
	top: -30px !important;
	width: 310px !important;
	max-width: 310px !important;
	display: block !important;
}
.triCol img{
	position: relative !important;
	display: block !important;
	width: 430px !important;
	max-width: 430px !important;
}

.triCol .elementor-image-box-content{
	position: relative !important;
	display: block !important;
	margin-top: -160px !important;
	padding: 0 40px 30px 30px !important; 
}

.triCol .elementor-image-box-title{
	padding: 0 60px 0px 0px !important;
}

.triCol .elementor-image-box-description{
	padding: 0 30px 0 0;
	font-size: 15px !important;
}
.triCol .elementor-image-box-title a{
	font-size: 22px !important;
}
@media (min-width: 1024px){
	.triCol {
		transform: scale(1.12) !important;
	}
}
@media (max-width: 600px){
	.triCol .elementor-image-box-title a{
		font-size: 18px !important;
	}
	.triCol .elementor-widget-container{
		max-width: 270px !important;
	}
	.triCol figure{
		width: 300px !important;
		max-width: 320px !important;
	}
	.triCol .elementor-image-box-content{
		margin-top: -150px !important; 
	}
}



/***********************************/
/***********************************/
/***********************************/
/* MAPA CARDS*/

#mapaCards .elementor-widget-heading .elementor-widget-container{
	min-height: 350px !important;
	padding: 50px 25px 25px 25px !important;
	align-items: flex-end !important;
	justify-content: flex-end !important;
	display: flex !important;
}

#mapaCards section{
	box-shadow: 2px 6px 6px rgba(44, 68, 129, 0.16) !important;
}
#mapaCards .jet-slick-dots{
	padding-left: 0px !important;
	margin-left: 0px !important;
}

/*FILTROS DE MAPA*/
.filtrosMapa{
	position: relative !important;
	width: 458px !important;
	min-width: 458px !important;
	max-width: 458px !important;
	height: 458px !important;
	min-height: 458px !important;
	max-height: 458px !important;
	border-radius: 50% !important;
	background-color: #FFFFFF !important;
	box-shadow: 16px 20px 76px rgba(0, 0, 0, 0.12) !important;
	width: 450px !important;
	height: 450px  !important;
	display: block !important;
	background-image: url('../../uploads/2020/10/mapa.png') !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-size: 273px 361px !important;
	margin: 0 !important;
}

/********************/
/* labels de filtro */

.filtrosMapa .jet-radio-list-wrapper{
	position: relative !important;
	z-index: 50 !important;
	max-height: 0px !important;
}
.filtrosMapa .jet-radio-list__item{
	position: initial !important;
}

.filtrosMapa .jet-radio-list__button{
	position: absolute !important;
}

/********************/
/* ICONO DE MAPA */

.filtrosMapa .jet-radio-list__button .jet-radio-list__decorator i.jet-radio-list__checked-icon:before{
	content: '' !important; 
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAA/CAYAAACbxio0AAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAQDSURBVHgBzZq9UttAEMf/spnJR+V06WKegOMJYrqUMJMPoAGeIKRLF9OlS3gCTJHYZDIT8gQ4XTqUNzi6dCGVYTJY2b2zjC2srz3J1m9GIEtn3d+rvbvdlTy4oI4awL0W7dFWfwIEivYbo425pGMa8Oj/8Bd97gPXffh7lxDiQYLqtuir73hvQlyebk+Bm2P426fIST7B6vM6UPtAe00UgyYJbfivjrN+IZtg1W1S0yOYW18Gnk8uswF/S6e1rKU1gPrymi54jtLEMuz71Ifq7ae1rCeeVSfkp8F72ruP8uE+nuHxC+D31x9xjeIFqx776lvMn1aS6NmCjWUXIjYkVvRdwcZnjRssGhL9/C+J/jl5cHqWsLMBDzDB3FoKvPCsTs4e0VniG6ojlmmMptMxt4JVd5dOKlSPll1ZLRMWNkttRbnVZgWrE1pyC1tuy2Bs5ZGFhztwhyOyQ7LGBg2UZQpuVun/Gm0cJ2g4Y63s2RDxwR84wUKv27Fho+nj/r6j29G1B8tLwMMWWQFyggMKE9uJTewPadNthYNo/tGKXOKmBTEsdqudublpy3dD3N86Ca6tQIYGrj4iN+Q65vZKqDVJcCBdKGSpjvnOMHPAHmGFBHtNiAiknRL1PmQ0eFoTWrguTiTJwj5kNNIzjlhuXASL4xUWLOx4STpYuVup4EsHwf/WIGcXIjzNs4TQn2o7dgXLiY25n0JEcMGCLyCDl3TBquVRRiMNtAK/5jDFMPuj/C8btm1qKp9Av6DgB7TiBYexhRDbh6tYYvDI5nSqdwb3QomGKfbxgsJzNE97pjjYMv7unnrRyrq5tjT68B3ugpswo9+jbQib38pqjbPxOvx3tHAMOqg8Q1OjsIJtENNHdemH42MyCXWIU8vGuoPZmzquejxbVKkuwWgabMvhh0jwE1TQylTwniAi2GQQDlFY4ehwsIVMCzaDr0pWpjk9shjNiIcrY2VNWyd68K7gylj5rnWZmIxj4VbWmGFdZrZgm9keYGHwo7DZgVTyYq+65wsowU7Nu1HSktA3mDu1jcSzSSfptvTd6g+56cB/mZiyZUjzrzjonscA1KZWl0K64LkNwPiBNtUKWSkmK4mDXGFzL0vDHJWfgC9YhmvoLK4Qkl2wuV1luEY2Vxi3Rl6KdY3MrhAiKAYOeJ7UcEfncYWQ/IJtcJTLKrOha+RwhRBZudUsKE7PKg7sNfLjVjgQ+TMVH/2tVQhxKGibzvNOdZq2DTjgJtj4YJBDgMxvJ3G0MEJ/zhDVyf12kuKKX6rbocvFPLOmAepvO1YuLe4WHsNR3cxqvh49TCyE4gTb+lx0UdHmib7Du5ZRiqyHWtQnSqnqZ/bD9Ps61YVfxzHvaRbPf2H+T5GaJckgAAAAAElFTkSuQmCC') !important;
	background-color: transparent !important;
	background-size: 21px 31px !important;
	width: 21px !important;
	height: 31px !important;
	opacity: 0 !important;
	display: none !important;
	position: absolute;
	bottom: 0;
	font-size: 0px !important;
}
.filtrosMapa .jet-radio-list__decorator i{
	border-radius: 50% !important;
	background: #1BA82F !important;
	opacity: .2 !important;
	display: block !important;
	width: 24px !important;
	height: 24px !important;
	position: absolute !important;
	left: 7px !important;
	top: 7px !important;
	transition: all .3s linear !important;
	-webkit-transition: all .3s linear !important;
}
.filtrosMapa .jet-radio-list__button:hover .jet-radio-list__decorator i{
	background: transparent !important;
	opacity: 1 !important;
	border: 3px solid #1BA82F;
}
.filtrosMapa .jet-radio-list__decorator{
	border-radius: 50% !important;
	background: #1BA82F !important;
	display: block !important;
	border: none !important;
	width: 14px !important;
	height: 14px !important;
	min-width: 14px !important;
	min-height: 14px !important;
	max-width: 14px !important;
	max-height: 14px !important;
}
.filtrosMapa .jet-radio-list__label{
	position: absolute !important;
	background: white !important;
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.32) !important;
	border-radius: 50px !important;
	padding: 2px 8px !important;
	color: #333  !important;
	font-size: 12px !important;
	font-weight: 500 !important;
	bottom: 155% !important;
	left: 0 !important;
	transform: translateX(-48%) !important;
	white-space: nowrap !important;
	transition: all .3s linear !important;
	-webkit-transition: all .3s linear !important;
	opacity: 0 !important;
	pointer-events: none !important;
}
.filtrosMapa .jet-radio-list__button:hover .jet-radio-list__label{
	opacity: 1 !important;
	z-index: 99 !important;
}

/* activo */
.filtrosMapa input:checked + .jet-radio-list__button .jet-radio-list__decorator,
.filtrosMapa input:checked + .jet-radio-list__button .jet-radio-list__decorator i.jet-radio-list__checked-icon{
  opacity: 1 !important;
	background-color: transparent !important;
	border: none !important;
}
.filtrosMapa input:checked + .jet-radio-list__button .jet-radio-list__decorator i.jet-radio-list__checked-icon:before{
	opacity: 1 !important;
	display: block !important;
}


@media (max-width: 960px){
	.filtrosMapa{
		border-radius: 30px !important;
		width: 358px !important;
		min-width: 358px !important;
		max-width: 358px !important;
		height: 458px !important;
		min-height: 458px !important;
		max-height: 458px !important;
	}
	.filtrosMapa .jet-radio-list-wrapper{
		width: 458px !important;
		min-width: 458px !important;
		max-width: 458px !important;
		margin-left: -58px !important;
	}
}

@media (max-width: 430px){
	.filtrosMapa{
		width: 300px !important;
		min-width: 300px !important;
		max-width: 300px !important;
	}
	.filtrosMapa .jet-radio-list-wrapper{
		margin-left: -80px !important;
	}
}

/******************************/
/* POSICION DE DEPARTAMENTOS */
/*input[data-label="Amazonas"]*/

.filtrosMapa input[value="19"] + .jet-radio-list__button{
	top: 148px !important;
	left: 160px !important;
}
.filtrosMapa input[value="20"] + .jet-radio-list__button{
	top: 234px !important;
	left: 171px !important;
}
.filtrosMapa input[value="21"] + .jet-radio-list__button{
	top: 320px !important;
	left: 272px !important;
}
.filtrosMapa input[value="22"] + .jet-radio-list__button{
	top: 360px !important;
	left: 290px !important;
}
.filtrosMapa input[value="23"] + .jet-radio-list__button{
	top: 330px !important;
	left: 250px !important;
}
.filtrosMapa input[value="24"] + .jet-radio-list__button{
	top: 173px !important;
	left: 150px !important;
}
.filtrosMapa input[value="26"] + .jet-radio-list__button{
	top: 300px !important;
	left: 290px !important;
}
.filtrosMapa input[value="27"] + .jet-radio-list__button{
	top: 298px !important;
	left: 233px !important;
}
.filtrosMapa input[value="28"] + .jet-radio-list__button{
	top: 232px !important;
	left: 206px !important;
}
.filtrosMapa input[value="29"] + .jet-radio-list__button{
	top: 332px !important;
	left: 223px !important;
}
.filtrosMapa input[value="30"] + .jet-radio-list__button{
	top: 272px !important;
	left: 234px !important;
}
.filtrosMapa input[value="31"] + .jet-radio-list__button{
	top: 202px !important;
	left: 165px !important;
}
.filtrosMapa input[value="32"] + .jet-radio-list__button{
	top: 172px !important;
	left: 129px !important;
}
.filtrosMapa input[value="33"] + .jet-radio-list__button{
	top: 280px !important;
	left: 197px !important;
}
.filtrosMapa input[value="34"] + .jet-radio-list__button{
	top: 110px !important;
	left: 242px !important;
}
.filtrosMapa input[value="35"] + .jet-radio-list__button{
	top: 274px !important;
	left: 324px !important;
}
.filtrosMapa input[value="36"] + .jet-radio-list__button{
	top: 381px !important;
	left: 314px !important;
}
.filtrosMapa input[value="37"] + .jet-radio-list__button{
	top: 246px !important;
	left: 235px !important;
}
.filtrosMapa input[value="38"] + .jet-radio-list__button{
	top: 146px !important;
	left: 116px !important;
}
.filtrosMapa input[value="39"] + .jet-radio-list__button{
	top: 339px !important;
	left: 335px !important;
}
.filtrosMapa input[value="40"] + .jet-radio-list__button{
	top: 178px !important;
	left: 193px !important;
}
.filtrosMapa input[value="41"] + .jet-radio-list__button{
	top: 400px !important;
	left: 340px !important;
}
.filtrosMapa input[value="42"] + .jet-radio-list__button{
	top: 120px !important;
	left: 110px !important;
}
.filtrosMapa input[value="43"] + .jet-radio-list__button{
	top: 226px !important;
	left: 271px !important;
}
.filtrosMapa input[value="103"] + .jet-radio-list__button{
	top: 0px !important;
	left: 0px !important;
	opacity: 0;
}


/**************/

.rSeleccionada{
    height: 0px !important;
}
.rSeleccionada .elementor-heading-title{
    position: absolute !important;
    z-index: 5 !important;
    left: -29px !important;
    top: -140px !important;
    background: #FFFFFF !important;
    box-shadow: 12px 4px 26px rgba(0, 0, 0, 0.12) !important;
    border-radius: 50px !important;
    display: block !important;
    width: 230px !important;
    max-width: 230px !important;
    margin: 0 auto !important;
    padding: 15px 20px 15px 60px !important;
}
.rSeleccionada .elementor-heading-title:before{
    content: '' !important;
    background-repeat: no-repeat !important;
    background-position: 20px center !important;
    background-size: 65px 80px !important;
    background-image: url('../../uploads/2020/10/pin-grande.png') !important;
    width: 85px !important;
    height: 85px !important;
    position: absolute !important;
    left: -15px !important;
    top: -15px !important;
}
.rSeleccionada .elementor-heading-title span{
    font-size: 16px !important;
    font-weight: bold !important;
    color: #18C2D3 !important;
    display: block !important;
    padding-top: 4px !important;
}


.nProyectos{
    height: 0px !important;
}
.nProyectos .elementor-heading-title{
    position: absolute !important;
    z-index: 4 !important;
    left: -10px !important;
    top: -90px !important;
    background: #FFFFFF !important;
    box-shadow: 12px 4px 26px rgba(0, 0, 0, 0.12) !important;
    border-radius: 5px !important;
    display: block !important;
    width: 187px !important;
    max-width: 187px !important;
    margin: 0 auto !important;
    padding: 35px 30px 20px 30px !important;
}

.nProyectos .elementor-heading-title p{
    display: block !important;
    padding-top: 0px !important;
    font-size: 16px !important;
    font-weight: 500 !important;
}
.nProyectos .elementor-heading-title p strong,
.nProyectos .elementor-heading-title p b{
    font-weight: bold !important;
}

.instrucionM .elementor-heading-title{
    position: absolute !important;
    z-index: 5 !important;
    left: 52% !important;
    top: -30px !important;
    background: #FFFFFF !important;
    box-shadow: 6px 4px 26px rgba(0, 0, 0, 0.16) !important;
    border-radius: 50px !important;
    display: block !important;
    width: 230px !important;
    max-width: 230px !important;
    margin: 0 auto !important;
    padding: 10px 20px 10px 60px !important;
    background-repeat: no-repeat !important;
    background-position: 20px center !important;
    background-size: 26px 38px !important;
    background-image: url('../../uploads/2020/10/dedo1.png') !important;
}


/***********************/

.cerrarPop {
    width: 57px !important;
    max-width: 57px !important;
    background: #0030A8  !important;
    border-radius: 50%;
    box-shadow: 6px 6px 16px rgba(44, 68, 129, 0.28) !important;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    cursor: pointer;
}
.cerrarPop:hover{
    background: #1BA82F !important;
}
.cerrarPop img{
    width: 22px !important;
    max-width: 22px !important;
    transform: rotate(45deg)
}

/*************/

.seccMapa .jet-listing-grid__slider .jet-slick-dots{
	padding: 0px !important;
	margin: 0px !important;
}

/*************/

@media(max-width: 768px){
.cerrarPop {
    width: 40px !important;
    max-width: 40px !important;
    height: 40px !important;
}
.cerrarPop img{
    width: 18px !important;
    max-width: 18px !important;
    height: 40px !important;
}
}

@media (max-width: 1024px){
	#mapaCards .ribbon-tipo.elementor-widget-jet-listing-dynamic-terms{
		left: -19px !important;
	}
}

/*************/

@media (max-width: 960px){
	.instrucionM .elementor-heading-title{
		transform: translateX(-50%) !important;
		top: -50px !important;
		left: 50% !important;
	}
}
@media (max-width: 767px){
	.instrucionM{
		margin-top: 50px !important;
	}
	.rSeleccionada .elementor-heading-title,
	.nProyectos .elementor-heading-title{
		position: relative !important;
		top: inherit !important;
		left: inherit !important;
		width: 100% !important;
		max-width: 100% !important;
		margin: 0 !important;
	}
	.rSeleccionada,
	.nProyectos{
		height: inherit !important;
	}
	.nProyectos .elementor-heading-title{
		box-shadow: none !important;
		padding: 20px 20px 0px 60px !important;
	}
	.nProyectos .elementor-heading-title div{
		display: inline !important;
		margin: 0 10px !important;
	}
	
	
	.popMapMobile{
		background: white !important;
		padding: 25px 0px !important;
		width: 100% !important;
		position: absolute !important;
		margin: auto !important;
		left: 100% !important;
		right: 0 !important;
		top: -100px !important;
		height: 550px !important;
		min-height: 550px !important;
		max-height: 550px !important;
		z-index: 999999 !important;;
		border-radius: 30px !important;
		display: block !important;
		transition: all .3s linear !important;
		-webkit-transition: all .3s linear !important;
		opacity: 0;
	}
	.mapaInner.active .popMapMobile{
		left: 0 !important;
		opacity:1 !important;
	}
	.mapaInner.active .mapaCol{
		opacity:0 !important;
	}
	.mapaInnerCol{
		padding: 16px 0 50px 0 !important;
	}
	
	#mapaCards .elementor-widget-heading .elementor-widget-container{
		min-height: 350px !important;
	}

	
}
@media (max-width: 680px){
	.popMapMobile{
		top: -120px !important;
		height: 680px !important;
		min-height: 680px !important;
		max-height: 680px !important;
	}
	#mapaCards .elementor-widget-heading .elementor-widget-container{
		min-height: 350px !important;
	}
}
@media (max-width: 526px){
	.popMapMobile{
		top: -150px !important;
		height: 730px !important;
		min-height: 730px !important;
		max-height: 730px !important;
	}
	#mapaCards .elementor-widget-heading .elementor-widget-container{
		min-height: 400px !important;
	}
}
@media (max-width: 382px){
	.popMapMobile{
		top: -180px !important;
	}
	#mapaCards .elementor-widget-heading .elementor-widget-container{
		min-height: 430px !important;
	}
}
@media (max-width: 339px){
	.popMapMobile{
		top: -200px !important;
		height: 750px !important;
		min-height: 750px !important;
		max-height: 750px !important;
	}
}



/***********************************/
/***********************************/
/***********************************/
/***********************************/
/* NOTICIAS HOME */

.jet-listing-grid__item{
    outline:none !important;
}

#sliderNoticias .slick-list.draggable{
	overflow: inherit !important;
}
#sliderNoticias .jet-listing-grid__item.slick-slide{
	opacity: 0 !important;
	visibility: hidden !important;
	transition: all .3s ease !important;
	-webkit-transition: all .3s ease !important;
}
#sliderNoticias .jet-listing-grid__item.slick-slide.slick-active{
	opacity: 1 !important;
	visibility: visible !important;
}
#sliderNoticias .jet-slick-dots{
	padding: 0px !important;
}


/***********************************/
/***********************************/
/***********************************/
/***********************************/
/* TESTIMONIOS HOME */

#slider-testimonios .slick-list draggable{
	overflow: inherit !important
}

@media (min-width: 320px) and (max-width: 767px){
	#slider-testimonios .slick-list{
		padding: 0 50px !important;
	}
	#slider-testimonios .slick-active .testimonial-block{
		background-color: #0030A8 !important; 
	}
	#slider-testimonios .slick-active .elementor-text-editor{
		color: white !important;
	}
	#slider-testimonios .slick-active .elementor-heading-title{
		color: #18C2D3 !important;
	}
}
@media (min-width: 768px) and (max-width:1024px){
	#slider-testimonios .slick-list{
		padding: 0 100px !important;
	}
	#slider-testimonios .slick-active .testimonial-block{
		background-color: #fff !important; 
	}
	#slider-testimonios .slick-active .elementor-text-editor{
		color: inherit !important;
	}
	#slider-testimonios .slick-active .elementor-heading-title{
		color: inherit !important;
	}
	#slider-testimonios .slick-active + .slick-active .testimonial-block{
		background-color: #0030A8 !important; 
	}
	#slider-testimonios .slick-active + .slick-active .elementor-text-editor{
		color: white !important;
	}
	#slider-testimonios .slick-active + .slick-active .elementor-heading-title{
		color: #18C2D3 !important;
	}
	#slider-testimonios .slick-active + .slick-active + .slick-active .testimonial-block{
		background-color: #fff !important; 
	}
	#slider-testimonios .slick-active + .slick-active + .slick-active .elementor-text-editor{
		color: inherit !important;
	}
	#slider-testimonios .slick-active + .slick-active + .slick-active .elementor-heading-title{
		color: inherit !important;
	}
}
@media (min-width:1025px){
	#slider-testimonios .slick-list{
		padding: 0 180px !important;
	}
	#slider-testimonios .slick-active .testimonial-block{
		background-color: #fff !important; 
	}
	#slider-testimonios .slick-active .elementor-text-editor{
		color: inherit !important;
	}
	#slider-testimonios .slick-active .elementor-heading-title{
		color: inherit !important;
	}
	#slider-testimonios .slick-active + .slick-active .testimonial-block{
		background-color: #0030A8 !important; 
	}
	#slider-testimonios .slick-active + .slick-active .elementor-text-editor{
		color: white !important;
	}
	#slider-testimonios .slick-active + .slick-active .elementor-heading-title{
		color: #18C2D3 !important;
	}
	#slider-testimonios .slick-active + .slick-active + .slick-active .testimonial-block{
		background-color: #fff !important; 
	}
	#slider-testimonios .slick-active + .slick-active + .slick-active .elementor-text-editor{
		color: inherit !important;
	}
	#slider-testimonios .slick-active + .slick-active + .slick-active .elementor-heading-title{
		color: inherit !important;
	}
}
#slider-testimonios i{
	border-radius: 50px !important;
	box-shadow: 0px 4px 12px rgba(44, 68, 129, 0.25) !important;
}
#slider-testimonios .jet-slick-dots{
	position: relative;
	bottom: 30px !important;
}


/***********************************/
/***********************************/
/***********************************/
/***********************************/
/* NOSOTROS HOME */

.seccNosotros .elementor-background-overlay {
    background-position: 0 -700px !important;
	background-size: 101% auto !important;
}
@media (min-width: 1720px){
    .seccNosotros .elementor-background-overlay {
        background-position: 0 -850px !important;
    }
}
@media (min-width: 1800px){
    .seccNosotros .elementor-background-overlay {
        background-position: 0 -900px !important;
    }
}
@media (min-width: 1900px){
    .seccNosotros .elementor-background-overlay {
        background-position: 0 -1000px !important;
    }
}
@media (max-width: 1400px){
    .seccNosotros .elementor-background-overlay {
        background-position: 0 -600px !important;
    }
}
@media (max-width: 1300px){
    .seccNosotros .elementor-background-overlay {
        background-position: 0 -400px !important;
    }
}
@media (max-width: 1100px){
    .seccNosotros .elementor-background-overlay {
        background-position: 0 -300px !important;
    }
}
@media (max-width: 1100px){
    .seccNosotros .elementor-background-overlay {
        background-position: 0 -100px !important;
    }
}
@media (max-width: 1023px){
    .seccNosotros .elementor-background-overlay {
        background-position: 0 -400px !important;
		
    }
    .shape4{
        background-size: cover !important;
    }
    .shape4:before,
	.shape4:after{
        content: '';
        display: block !important;
        position: absolute;
        top: -1px;
        left:0;
        width: 100%;
        height:50px;
        background-image: url('../../uploads/2020/10/shape4.png');
        background-size: 100% 100%;
    }
	.shape4:after{
		top: inherit;
		bottom: -1px;
		background-image: url('../../uploads/2020/10/shape4-mobi.png');
	}
	.seccNosotros.shape1:before{
		display: none !important;
	}
}

/***********************************/
/***********************************/
/***********************************/
/***********************************/
/* NOSOTROS PAGINAS */


/** NOSOTROS **/


.abrir_tabs p{
	position: relative;
}
.abrir_tabs p:before{
	content: '';
	position: absolute;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAMAAABHPGVmAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAJcEhZcwAALEsAACxLAaU9lqkAAACEUExURf///////////////////y+vQv///0dwTP///////////////////////////////////////////////////////////////0W3UkK1VKPeqh2oMHbLfzWwRzOyRTm1TEK4VDyzTP///x+qMnbLhKPesDWyRx2oMR+qNC+xQv///xuoL2O0+mkAAAArdFJOUxkLARMYjA4AAxYFCQYPFxAUFRESBAIMCGBhJ/E2fn5vYW8N1DYnfvHUjAeNhhcaAAAClUlEQVRo3sXa6bqiMAwG4BRqTVlkVedss+/c//0Ng+JR0TalDX6/1fcpKQXbwJqYaC9UXWoJfaSOYyWyiPpdoHwIRaHhRnSdtmGQTN0ETlCR+SLR1wqs0Sl6IImSQEuBMxGMwSEm5i4SKXDMfeYeIiQ4R6dOiNuVek+MdGTOMA7ZCCLiXo3zKBKCJXhFox1BDRBauUYSCd7ZtGYkhDFVgMGYKBcIBjJ6Be8h/jW/U/1zJKABUEY3EQVBo24hAgJHTJFwRZ8W/4TEEDzxNZICQ8QlgpoD2UQXSAEsUecIAlPwDCm4kPgdYRsIQHtCCj5EjQjjQA4TDLjukTG7I6I5kfKAZMCabEAKXkQNiOZF9H8kAeZgjzjPreenp1e3tRjWtaPx9tJ13crhC3mPOJZk1Q1ZuRQFtrMMJyWCbJ7hovwFMdNwUASouQZdURDPNshK7YBMDKpSgvYwiIoG6WPQlA34GW73/lwjoGIwgilGg6JIb8OqbAhT2Gp03ZtlClu3/17tRvfrh+kXGrA+sz4QkO6LGVFBkM/mBdK61D+/EJDv5qV+by38R7vxx/x6R3n8fvpmJn7/tD1+ud/thheJdc6N1D0iuJG0R5AbaZd64Q69OzR9S13sT9C6Yr5aA7LjnVsHZCsZERw3CxRr2Y9IwjuQ4wZOzDqQJbeiuKqSX+zc8UywcZsbuHaFx3uEe8u2WWDzWeJjttGXORBYb4OuxvqRhzQBiy+R/+BMJvxHgFcGy2HmtfGYY1l/pUTSebzfUXnEfugvBX/7QoNOjRipDjUMU0sJ5iGqYW+OyQNcKXubD5mRqvVoWEJKbcpd5N16lRudSnm3Xh0XtLS+CVW5wGCdakPLTCZU01SHdriqrJXYk9vh/gFYPZryyrVk7QAAAABJRU5ErkJggg==');
	background-size: 100% 100%;
	width: 25px;
	height: 25px;
	display: block;
	top: 0;
	right: -10px;
	bottom: 0px;
	margin: auto;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.abrir_tabs.active p:before{
	transform: rotate(0deg) !important;
	-webkit-transform: rotate(0deg) !important;
}

.interior .nosotrosNav a{
	box-shadow: 12px 12px 46px rgba(44, 68, 129, 0.0) !important;
}
@media (min-width: 1026px){
	.interior .nosotrosNav a{
		height: 57px !important;
		align-items: center !important;
		display: flex !important;
	}

	.interior .nosotrosNav.active a{
		box-shadow: 12px 12px 46px rgba(44, 68, 129, 0.16) !important;
		background: #0030A8 !important;
		z-index: 23;
		position: relative;
	}

	.interior{
		display: block !important;
	}
}
@media (max-width: 1025px){
	.interior{
		display: none;    
	}
	.interior .nosotrosNav.active a{
		background: #3333330F !important;    
	}
	.interior .elementor-column-wrap{
		box-shadow: 2px 2px 12px rgba(44, 68, 129, 0.16) !important;
		border-radius: 12px !important;
	}
	.interior .nosotrosNav a{
		width: 100% !important;
		text-align: left !important;
	}
	.interior .nosotrosNav a br{
		display: none !important;
	}
}


@media(min-width: 1180px){
	.nosotrosNav a{
		width: auto !important;
		padding: 15px 24px !important
	}
}
@media(min-width: 1025px){
	.bannerInternas .elementor-background-overlay{
		background-size: 2150px  auto !important;
		background-position: right -380px !important;
		transform: translateX(-45%) !important;
	} 
}



/***********************************/
/***********************************/
/***********************************/
/***********************************/
/* FOOTER HOME */

.footer:before{
	content: '' !important;
	position: absolute !important;
	top: -60px !important;
	left: -5% !important;
	width: 110% !important;
	height: 130px !important;
	z-index: 0 !important;
	background: #0030A8 !important;
	display: block !important;
	border-radius: 100% 100% 0 0 !important;
	pointer-events: none !important;
}

@media (min-width: 769px){
	.clickToggle{
		pointer-events: none !important;
	}
	.bodyToggle{
		display: block !important;
	}
}

@media (max-width: 768px){
	.footer:before{
		top: -40px !important;
		left: -2% !important;
		width: 104% !important;
		height: 100px !important;
	}
	.clickToggle{
		position: relative !important;
		pointer-events: auto !important;
	}
	.clickToggle:before{
		content: '' !important;
		position: absolute !important;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAMAAABHPGVmAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAJcEhZcwAALEsAACxLAaU9lqkAAACEUExURf///////////////////y+vQv///0dwTP///////////////////////////////////////////////////////////////0W3UkK1VKPeqh2oMHbLfzWwRzOyRTm1TEK4VDyzTP///x+qMnbLhKPesDWyRx2oMR+qNC+xQv///xuoL2O0+mkAAAArdFJOUxkLARMYjA4AAxYFCQYPFxAUFRESBAIMCGBhJ/E2fn5vYW8N1DYnfvHUjAeNhhcaAAAClUlEQVRo3sXa6bqiMAwG4BRqTVlkVedss+/c//0Ng+JR0TalDX6/1fcpKQXbwJqYaC9UXWoJfaSOYyWyiPpdoHwIRaHhRnSdtmGQTN0ETlCR+SLR1wqs0Sl6IImSQEuBMxGMwSEm5i4SKXDMfeYeIiQ4R6dOiNuVek+MdGTOMA7ZCCLiXo3zKBKCJXhFox1BDRBauUYSCd7ZtGYkhDFVgMGYKBcIBjJ6Be8h/jW/U/1zJKABUEY3EQVBo24hAgJHTJFwRZ8W/4TEEDzxNZICQ8QlgpoD2UQXSAEsUecIAlPwDCm4kPgdYRsIQHtCCj5EjQjjQA4TDLjukTG7I6I5kfKAZMCabEAKXkQNiOZF9H8kAeZgjzjPreenp1e3tRjWtaPx9tJ13crhC3mPOJZk1Q1ZuRQFtrMMJyWCbJ7hovwFMdNwUASouQZdURDPNshK7YBMDKpSgvYwiIoG6WPQlA34GW73/lwjoGIwgilGg6JIb8OqbAhT2Gp03ZtlClu3/17tRvfrh+kXGrA+sz4QkO6LGVFBkM/mBdK61D+/EJDv5qV+by38R7vxx/x6R3n8fvpmJn7/tD1+ud/thheJdc6N1D0iuJG0R5AbaZd64Q69OzR9S13sT9C6Yr5aA7LjnVsHZCsZERw3CxRr2Y9IwjuQ4wZOzDqQJbeiuKqSX+zc8UywcZsbuHaFx3uEe8u2WWDzWeJjttGXORBYb4OuxvqRhzQBiy+R/+BMJvxHgFcGy2HmtfGYY1l/pUTSebzfUXnEfugvBX/7QoNOjRipDjUMU0sJ5iGqYW+OyQNcKXubD5mRqvVoWEJKbcpd5N16lRudSnm3Xh0XtLS+CVW5wGCdakPLTCZU01SHdriqrJXYk9vh/gFYPZryyrVk7QAAAABJRU5ErkJggg==')  !important;
		background-size: 100% 100% !important;
		width: 25px !important;
		height: 25px !important;
		display: block !important;
		top: 0 !important;
		right: 0 !important;
		transform: rotate(180deg) !important;
		-webkit-transform: rotate(180deg) !important;
		transition: all .3s ease !important;
		-webkit-transition: all .3s ease !important;
	}
	.clickToggle.active:before{
		transform: rotate(0deg) !important;
		-webkit-transform: rotate(0deg) !important;
	}
	.bodyToggle{
		display: none;    
	}

}
@media (max-width: 767px) {
	.aliado-container-section > .elementor-container {
		justify-content: center;
	}
}
@media (max-width: 640px){
	.footer:before{
		top: -25px !important;
		left: 0% !important;
		width: 100% !important;
		height: 60px !important;
	}
}



/***********************************/
/***********************************/
/***********************************/
/***********************************/
/* CUSTOMIZAR LAS FLECHAS DE SLIDER ELEMENTOR*/


.sliderArrows .slick-arrow{
	background: #FFFFFF !important;
	box-shadow: 0px 4px 12px rgba(44, 68, 129, 0.25) !important;
	border-radius: 50% !important;
}


.sliderArrows .slick-arrow{
	background: #FFFFFF !important;
	box-shadow: 0px 4px 12px rgba(44, 68, 129, 0.25) !important;
	border-radius: 50% !important;
	color: transparent !important;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAG4AAABuCAYAAADGWyb7AAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAHlSURBVHgB7dzBbRNBFIDhGaCAcCU9BFqgA474xKYD6IAOUCpIciJHSqAEkwq4GHHMBXHz4pUJiZXYu45Qdt7s90mWbckX6/dYtud5UgIAAAAAAAAAAAAAAACgJgenrw66S6pcThU5vDj6tHpK77vbbU5flsv84eds/j1V6FmqxIuLl6erq+b6fm7Tm6e57Vbe61ShKlZcFy3finbbr9/5+dXx/CpV5kkKble0moUO1xttmU9qXG2dsG+VvdHafL6YzZtUqZDhph6tEy6caGuhwol2I0w40TaFCCfaXcWHE+1+RYcTbbtiw4m2W5HhROtXXDjRhikqnGjDFRNOtP0UEU60/Y0eLtp+2uLttyJe7KOOLqxnRKa3Cfo/jLyRmpvEg4QfXZiqUcO1bXuSeJBRw/2YXX5c1TtP7K2IT0iHn4/OUs7vdjzkbPVp7jjxTzFfwMXbT1E/eYk3XHE/Mos3TJHbOuL1K3YjVbzdih5dEG+74oeFxLtfiPE88e4KMxAr3qZQI+ji3Qj3pw/x1sKF64gX+I+NU48XdiN1MbtseraEmr+jEVUKu+Ku9a08py4UasDKq1IVMyfb4nWnC9V66kI1w0JdvLzcmGH52h0JlYhhKoewAQAAAAAAAAAAAAAAAAA8mj8WAe8K4VvPzAAAAABJRU5ErkJggg==') !important;
	background-size: 100% 100% !important;
	transition: all .3s linear !important;
	-webkit-transition: all .3s linear !important;
}
.sliderArrows .slick-arrow:hover{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAG4AAABuCAYAAADGWyb7AAAACXBIWXMAABYlAAAWJQFJUiTwAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAHGSURBVHgB7dzBbRNREIDhMeLCDTqghG2BDjiSE04JdEAHKBUknBJOUAIluBO4cYuxVyQYEu/aUZR9M/t9ki3Z8sHS72fZ+2Y3AgAAAAAAAAAAAAAAAIBSuvOX/a24Z1FJd/Up4sWP/tZ9+Rrd5eso6nlU0V2db+6Xf59Yv41YbFfemyhoERXcibbr16tYnf6MYvJ/VQ5Gqyt3uNFo12cVV9tW3q/K0Wjrz7E6WUZROcPNPNpWvnCi9XKFE+1WnnCi/SNHONHuaD+caPdqO5xoe7UbTrRBbYYTbVR74UQ7SFvhRDtYO+FEO0ob4UQ72vThsu2nrd418WGfdj+unxGZ3yboY5h6I3UZPEitKa8ZmTjc+ix4kGnDrU4+9r8YOVojfwcuLzZv5f3AKy42v+ZOg1sN/QEX7xiNHfIS71ANHmQW7xCNbuuIN6bhjVTxhjQ+uiDePgmGhcS7T5LxPPH+l2ggVrxdyUbQxbuR8KQP8baSnmYlXuITG+cdL+9Gaj88NLgltPwzGlFS3hV3Y3TluepCm8ZXXkk1Zk72xlt8q3rVhTrDQn28690Zlu+bxx+CJGZyETYAAAAAAAAAAAAAAAAAgCfzG98hub+tXK8SAAAAAElFTkSuQmCC') !important;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.22) !important;
}

.equipo-search .jet-search-filter__submit {
	top: 10px;
    right: 30px;
	z-index: 0;
}
.filtros-operativa .elementor-row {
	background-color: white;
    border-radius: 26px;
    box-shadow: 12px 12px 46px 0px #2c448129;
    padding: 0 10px;
}
.aoSelect .chosen-container-single .chosen-single {
	background-color: white !important;
	box-shadow: 12px 12px 46px 0px #2C448129 !important;
	height: 50px;
	display: flex;
    align-items: center;
}
.aoSelect .chosen-container-active .chosen-single {
	border: 1px solid #0030A8;
}
.aoSelect .chosen-container-active.chosen-with-drop .chosen-single {
	border: 1px solid #0030A8;
}
.aoSelect .chosen-single span {
    color: #0030A8;
}

.aoSelect .chosen-single:after {
	background-image: url(https://profonanpe.org.pe/wp-content/uploads/2022/01/down-arrow.svg);
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    right: 8px;
    top: 6px;
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
    content: "";
    background-color: rgba(51, 51, 51, 0.1);
    border-radius: 50%;
	transition-duration: 0.3s;
}
.aoSelect .chosen-container-active.chosen-with-drop .chosen-single:after {
	transform: rotate(180deg);
}

.aoSelect .chosen-drop .chosen-results li[data-option-array-index="0"] {
	opacity: 0.6;
    cursor: default;
    background-color: white !important;
	color: #444;
}
.aoSelect .chosen-container .chosen-results {
	max-height: 150px;
}
.areaOperativaFiltroSelectGerencia {
	display: none !important;
	padding-top: 10px;
}
#areaOperacionalFiltro .jet-listing-grid__items {
	row-gap: 20px;
	justify-content: space-evenly;
}
#areaOperacionalFiltro .jet-listing-grid__items > div:first-of-type {
	max-width: 100%;
	flex: 0 0 100%;
}
#body-directiva .jet-listing-grid__items {
	row-gap: 20px;
}
#body-directiva .jet-listing-grid__items > div:first-child {
	max-width: 100%;
	flex: 0 0 100%;
}
div[data-query-var="sub-oficina-de-administracion"] {
	display: none;
}
.showImportant {
	display: block !important;
}
@media (max-width: 767px) {
	.aoSelect .jet-select {
		display: flex;
    	justify-content: center;
	}
	.aoSelect .jet-select select {
		max-width: 95% !important;
		color: #0030A8;
		background-color: white;
		border-radius: 26px;
		border-color: #0030A8;
	}
	.equipo-search .jet-search-filter__input-wrapper {
		max-width: 86%;
	}
	.equipo-search .jet-search-filter__submit {
		top: -10px;
		right: 0px;
	}
}